svg {
    background-color: #FFFFFF;    
}

.logo-1_left-top {
    fill: rgb(54, 197, 240);
}

.logo-1_right-top {    
    fill: rgb(46, 182, 125);
}

.logo-1_right-bottom {    
    fill: rgb(236, 178, 46);
}

.logo-1_left-bottom {    
    fill: rgb(224, 30, 90);
}

.logo-2 {
    fill: #4285F4;
}

.logo-2_shadow {
    fill: #3D7CE3;
} 

.logo-2_inf {
    fill: #FFFFFF;
}